//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Explorar os apps da Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Abre eternalstorms.at no seu navegador";

"tipping_windowtitle" = "Dicas para %1$@";

"tippedsofarstring" = "Você já deu uma dica de %1$@ 😲\nObrigado!";
"tippedrecentlystring" = "Você deu uma dica recentemente de %1$@ 😲\nObrigado!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Outra dica? Incrível!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Obrigado pela sua generosidade, mas você só enviou uma dica recentemente.\nTem certeza de que deseja dar outra?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Dar outra dica";
